
Lookup Editor - Task #2085

Add option to skip tests that require a running server

10/07/2017 06:39 AM - Luke Murphey

Status: Closed Start date: 10/07/2017

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 3.0   

Description

Associated revisions

Revision 362 - 10/11/2017 04:21 AM - lukemurphey

Made tests skip if authentication could not be performed

Reference #2085

History

#1 - 10/11/2017 04:23 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
